div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}


.tickets__program-link-parking{
	color: white;
	opacity: 1;
	display: flex;
	justify-content: flex-end;
	width: 100%;
	margin-bottom: 24px;
	text-transform: uppercase;
	z-index: 1;
	align-items: center;
	font-size: 14px;
}